How to install ruby-eye on Debian Unstable (Sid)